Subject: Re: PLEASE HELP: Making a Linux->Win32 egcs 1.1.1 cross compiler?
From: [email-masked] (Don Sharp)

21 Jan 1999 17:59:23 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Arcadio A. Sincero Jr." <[email-masked]>
Cc: Gnu-Win32 Mailing List <[email-masked]>

"Arcadio A. Sincero Jr." wrote:
> 
> Hello,
> 
>         I've been trying to build a x86-Linux to Win32 cross compiler
> based on egcs 1.1.1. 

snip ...

> I'm obviously doing something wrong here because it doesn't build.  Can
> somebody please clue me in as to what it could be?  Actually, a detailed
> step-by-step procedure as to what one should do to build a x86-Linux to
> Win32 cross compiler based on egcs 1.1.1 would be desireable ;-).

Me too please. As a newcomer to cross-compiling I would find such
instructions extremely helpful. If any gurus out there would also like
to append general guidelines/gotchas in setting up egcs as a
cross-compiler (or pointers to such documents) I would be very grateful.
I am currently also trying to solve bootstrapping egcs to Solaris IX 2.6
without a version of gcc (on Solaris IX 2.6) which will produce a
working xgcc.

>  I am
> aware of the prebuilt Linux->Win32 cross compiler binaries by Mumit Khan,
> but these are based on egcs 1.1.
> 
> Many thanks in advance to anybody who can help me with this!
> 
> ---
> =====================================================================
> Arcadio Alivio Sincero Jr.
> Computer Science Major, University of Maryland Baltimore County
> 
> WWW: http://www.sinceronet.ddns.org (COMING REAL SOON NOW(tm)!!!)
> E-Mail: mailto:[email-masked]
> Snail mail: P.O. Box 2081, Annapolis MD, 21404-2081
> 
> "NT disaster recovery isn't all the difficult.  Just follow the
>  simple instructions that come with the Linux CD."
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

TIA

Don Sharp
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".